@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700;800&display=swap');
@import 'framework/form-components.less';
@font-face {
  font-family: 'MoskauGrotesk';
  src: url('../fonts/MoskauGrotesk/MoskauGrotesk.woff2') format('woff2'), url('../fonts/MoskauGrotesk/MoskauGrotesk.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MoskauGrotesk';
  src: url('../fonts/MoskauGrotesk/MoskauGrotesk-Bold.woff2') format('woff2'), url('../fonts/MoskauGrotesk/MoskauGrotesk-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MoskauGrotesk';
  src: url('../fonts/MoskauGrotesk/MoskauGrotesk-ExtraBold.woff2') format('woff2'), url('../fonts/MoskauGrotesk/MoskauGrotesk-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
.soft-transition {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-black {
  background-color: #070E13;
  color: #E5E5E5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-black:hover {
  background-color: #E5E5E5;
  color: #070E13;
}
.btn-secondary {
  background-color: unset;
  border: 2px solid #7C7C7C;
  color: #7C7C7C;
  letter-spacing: 0.19em;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-secondary:hover {
  background-color: #E5E5E5;
  color: #070E13;
}
.btn-white {
  background-color: unset;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
  letter-spacing: 0.19em;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-white:hover {
  background-color: #FFFFFF;
  color: #070E13;
}
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  margin: 0;
  outline: 0;
  padding: 0;
}
a {
  cursor: pointer;
  text-decoration: none;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: 1px solid #333333;
}
br {
  clear: both;
}
input,
textarea,
select {
  outline: none;
}
html,
body {
  height: 100%;
  width: 100%;
}
body {
  color: #222222;
  font-family: 'MoskauGrotesk';
  font-size: 16px;
}
strong,
b {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
.container-fluid {
  padding: 0;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
#top {
  background: #070E13;
  position: fixed;
  width: 100%;
  z-index: 3;
}
#top .menu-desktop .container {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
  padding-bottom: 50px;
  padding-top: 35px;
}
#top .menu-desktop .logo {
  height: 75px;
}
#top .menu-desktop .links {
  align-items: center;
  display: flex;
}
#top .menu-desktop .menu {
  display: flex;
  list-style: none;
  margin-bottom: 0;
  padding-bottom: 10px;
}
#top .menu-desktop .menu .item {
  margin-right: 30px;
}
#top .menu-desktop .menu .item:last-child {
  margin-right: 0;
}
#top .menu-desktop .menu .link {
  color: #FFFCFC;
  font-size: 16px;
  line-height: 30px;
  position: relative;
}
#top .menu-desktop .menu .link:after {
  background: #FFFCFC;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  opacity: 0;
  position: absolute;
  width: 100%;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#top .menu-desktop .menu .link:hover:after {
  opacity: 1;
}
#top .menu-desktop .menu .link.active {
  font-weight: 800;
}
#top .menu-desktop .menu .link.active:after {
  background: #7C7C7C;
  bottom: -65px;
  content: "";
  height: 5px;
  left: 0;
  opacity: 1;
  position: absolute;
  width: 100%;
}
#top #menu-mobile {
  display: none;
}
.btn-whatsapp {
  align-items: center;
  background-color: #36D275;
  border-radius: 100%;
  bottom: 6%;
  box-shadow: none;
  display: flex;
  font-size: 33px;
  height: 60px;
  justify-content: center;
  position: fixed;
  right: 3%;
  width: 60px;
  z-index: 998;
}
.btn-whatsapp img {
  color: #fff;
  font-size: 30px;
  width: 1em;
  height: 1em;
}
.btn-whatsapp:hover {
  background-color: #2BAB5E;
}
#banner {
  padding-top: 160px;
}
#banner .item-banner {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 85vh;
  position: relative;
}
#banner .item-banner:after {
  content: "";
  position: absolute;
  height: 15px;
  width: 100%;
  bottom: 0;
  background: #7C7C7C;
}
#banner .container {
  height: 100%;
  position: relative;
}
#banner .content-banner {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}
#banner .content-banner .title {
  color: #FFFFFF;
  font-size: 50px;
  line-height: 65px;
  margin-bottom: 25px;
  margin-top: -7rem;
  padding-top: 60px;
  position: relative;
  width: 45%;
}
#banner .content-banner .title:before {
  background: #FFFFFF;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  top: 0;
  width: 35px;
}
#banner .content-banner .btn-banner {
  border-radius: 15px;
  font-family: Raleway;
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.05rem 2.075rem;
  text-transform: uppercase;
}
#banner .persona-overlay {
  bottom: 0;
  height: auto;
  position: absolute;
  right: -25px;
  width: 65%;
}
#about-home {
  padding-top: 60px;
  padding-bottom: 90px;
}
#about-home .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}
#about-home .content {
  padding-left: 0;
  padding-right: 0;
}
#about-home .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 25px;
  width: 200px;
}
#about-home .title img {
  flex: none;
  margin-right: 35px;
}
#about-home .title .icon {
  align-self: flex-end;
  margin-bottom: 7px;
}
#about-home .text {
  line-height: 28px;
  margin-bottom: 50px;
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#about-home .btn-about {
  border-radius: 15px;
  font-family: Raleway;
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.25em 1.85rem;
  text-transform: uppercase;
  display: inline-block;
}
#about-home .image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  bottom: 0;
  box-shadow: -5px 10px 30px #00000025;
  height: 475px;
  position: absolute;
  right: 0;
}
#clients {
  background-color: #F7F7F7;
  padding-bottom: 100px;
  padding-top: 70px;
  text-align: center;
  position: relative;
}
#clients .title {
  color: #444444;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 80px;
}
#clients #logos-clients {
  cursor: pointer;
  position: relative;
}
#clients #logos-clients .item {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 65px;
}
.info-button {
  position: absolute;
  right: 25px;
  top: 25px;
  background: #323d44;
  border-radius: 5px;
  padding: 5px 8px;
  color: #fff;
  display: flex;
  z-index: 2;
  align-items: center;
  box-shadow: 0 4px 14px rgba(0,0,0,0.3);
}
.info-button img {
  height: 25px;
  margin-right: 10px;
  transform: rotate(90deg);
}
#olfactory-marketing-home {
  padding-bottom: 80px;
  padding-top: 80px;
}
#olfactory-marketing-home .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 50px;
}
#olfactory-marketing-home .title img {
  flex: none;
  margin-right: 35px;
}
#olfactory-marketing-home .text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 55px;
  margin-left: 0 !important;
}
#olfactory-marketing-home .text p,
#olfactory-marketing-home .text span,
#olfactory-marketing-home .text h1,
#olfactory-marketing-home .text h2,
#olfactory-marketing-home .text h3,
#olfactory-marketing-home .text h4,
#olfactory-marketing-home .text h5 {
  font-size: 15px;
  line-height: 28px;
}
#olfactory-marketing-home .advantages {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 225px;
}
#olfactory-marketing-home .advantages .item {
  display: flex;
  align-items: center;
}
#olfactory-marketing-home .advantages .item .item-icon {
  flex: none;
  margin-right: 55px;
  max-width: 105px;
}
#olfactory-marketing-home .advantages .item .item-title {
  color: #444444;
  font-size: 54px;
  font-weight: 800;
  line-height: 44px;
  margin-bottom: 15px;
}
#olfactory-marketing-home .italic {
  margin-top: 50px;
  margin-bottom: 0px;
  font-style: italic;
}
#olfactory-marketing-home .italic a {
  color: #222222;
  transition: all 0.4s ease;
}
#olfactory-marketing-home .italic a:hover {
  text-decoration: underline;
}
#olfactory-marketing-biomist {
  background-color: #F7F7F7;
  padding-bottom: 125px;
  padding-top: 100px;
}
#olfactory-marketing-biomist .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 45px;
}
#olfactory-marketing-biomist .title img {
  flex: none;
  margin-right: 35px;
}
#olfactory-marketing-biomist .text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 100px;
}
#olfactory-marketing-biomist .text p,
#olfactory-marketing-biomist .text span,
#olfactory-marketing-biomist .text h1,
#olfactory-marketing-biomist .text h2,
#olfactory-marketing-biomist .text h3,
#olfactory-marketing-biomist .text h4,
#olfactory-marketing-biomist .text h5 {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 100px;
}
#olfactory-marketing-biomist .characteristics {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 70px;
}
#olfactory-marketing-biomist .characteristics .item {
  display: flex;
  align-items: flex-start;
}
#olfactory-marketing-biomist .characteristics .item .item-icon {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  flex: none;
  height: 70px;
  margin-right: 25px;
  width: 70px;
}
#olfactory-marketing-biomist .characteristics .item p {
  color: #222222;
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
#blog-home {
  padding-bottom: 85px;
  padding-top: 65px;
  text-align: center;
}
#blog-home .title {
  align-items: center;
  color: #444444;
  display: flex;
  flex-direction: column;
  font-size: 36px;
  letter-spacing: 0.19em;
  line-height: 44px;
  margin-bottom: 70px;
  text-align: center;
  text-transform: uppercase;
}
#blog-home .title .icon {
  flex: none;
  margin-bottom: 10px;
}
#blog-home .btn-blog {
  border-radius: 15px;
  font-family: MoskauGrotesk;
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.05rem 3rem;
  text-transform: uppercase;
}
#contact {
  background-color: #F6F6F6;
  position: relative;
}
#contact #area-de-contato {
  position: absolute;
  top: -160px;
}
#contact .container {
  padding: 0;
  position: relative;
}
#contact .form-column {
  float: left;
  height: 530px;
  padding-left: 0;
  padding-right: 120px;
  padding-top: 30px;
}
#contact .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 30px;
  line-height: 44px;
  margin-bottom: 35px;
  width: 100%;
}
#contact .title img {
  flex: none;
  margin-right: 35px;
}
#contact .title .icon {
  align-self: flex-end;
  margin-right: 20px;
  height: 45px;
}
#contact .input-area {
  float: left;
  margin-bottom: 30px;
  width: 100%;
}
#contact .input-area:last-of-type {
  margin-bottom: 40px;
}
#contact .input-area label {
  color: #747474;
  font-size: 11px;
  line-height: 22px;
  text-transform: uppercase;
  margin-bottom: 0;
}
#contact .input-area input[type="text"],
#contact .input-area input[type="email"] {
  background-color: #FFFFFF00;
  border: 0;
  border-bottom: 2px solid #E8E8E8;
  color: #000000;
  font-size: 14px;
  line-height: 20px;
  padding: 3px 0;
  width: 100%;
}
#contact iframe {
  height: 100%;
}
#contact .btn-send {
  border-radius: 15px;
  font-family: Raleway;
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 0.85em 2.85rem;
  text-transform: uppercase;
}
#contact #map {
  height: 820px;
}
#bottom {
  position: relative;
  z-index: 2;
}
#bottom .content {
  background-color: #070E13;
  padding-bottom: 55px;
  padding-top: 35px;
}
#bottom .links {
  align-items: flex-end;
  display: flex;
  margin-bottom: 75px;
}
#bottom .links .logo {
  height: 75px;
  margin-right: 70px;
}
#bottom .links .menu-footer {
  align-items: center;
  display: flex;
}
#bottom .links .link {
  color: #FFFCFC;
  display: inline-block;
  line-height: 20px;
  margin-right: 30px;
  position: relative;
  text-transform: capitalize;
}
#bottom .links .link:last-child {
  margin-right: 0;
}
#bottom .links .link.active {
  font-weight: 800;
}
#bottom .links .link:after {
  background: #FFFCFC;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  opacity: 0;
  position: absolute;
  width: 100%;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#bottom .links .link:hover:after {
  opacity: 1;
}
#bottom .infos-contact {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
#bottom .infos-contact .addresses {
  align-items: center;
  display: flex;
  margin-bottom: 0;
}
#bottom .infos-contact .addresses .item {
  align-items: center;
  display: flex;
  margin-right: 20px;
}
#bottom .infos-contact .addresses .item:last-child {
  margin-right: 0;
}
#bottom .infos-contact .addresses .item svg {
  height: 20px;
  margin-right: 12px;
  width: 18px;
}
#bottom .infos-contact .addresses .item svg.fill {
  fill: #7C7C7C;
}
#bottom .infos-contact .addresses .contact-link {
  color: #FFFCFC;
  font-size: 14px;
  line-height: 18px;
}
#bottom .infos-contact .social-medias .item {
  margin-right: 20px;
}
#bottom .infos-contact .social-medias .item:last-child {
  margin-right: 0;
}
#bottom .infos-contact .social-medias .item svg {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#bottom .infos-contact .social-medias .item svg.fill {
  fill: #FFFCFC;
}
#bottom .infos-contact .social-medias .item:hover svg.fill {
  fill: #898989;
}
#bottom .copyright {
  background-color: #7C7C7C;
  padding-bottom: 10px;
  padding-top: 10px;
}
#bottom .copyright .container {
  align-items: center;
  display: flex;
  justify-content: space-between;
}
#bottom .copyright .container p {
  color: #FFFFFF;
  font-size: 10px;
  font-weight: 800;
  line-height: 30px;
  margin-bottom: 0;
  text-align: center;
  text-transform: capitalize;
}
#bottom .copyright .container img {
  height: 15px;
}
#parallax {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
}
#parallax .container {
  height: 100%;
}
#parallax .content {
  align-items: center;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
  text-align: center;
}
#parallax .content .title {
  font-size: 35px;
  line-height: 44px;
  margin-bottom: 15px;
}
#parallax .content .text {
  line-height: 32px;
  margin-bottom: 30px;
  width: 70%;
}
#parallax .content .btn-about {
  border-radius: 15px;
  font-family: Raleway;
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.15em 2.85em;
  text-transform: uppercase;
}
.list-posts {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 50px;
  margin-bottom: 55px;
}
.list-posts .post-img-top {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 255px;
  border-radius: 10px;
  box-shadow: 0px 4px 15px #00000026;
  margin-bottom: 25px;
}
.list-posts .post-title {
  color: #444444;
  font-size: 20px;
  font-weight: bold;
  line-height: 28px;
  margin-bottom: 15px;
  text-align: left;
}
.list-posts .post-date {
  color: #B3B3B3;
  font-size: 12px;
  font-weight: 800;
  line-height: 26px;
  position: relative;
  text-align: right;
}
.list-posts .post-date:before {
  background: #7C7C7C;
  bottom: 11px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 75%;
}
.list-products {
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 55px 60px;
}
.list-products .product {
  display: block;
}
.list-products .product .product-img-top {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 255px;
  margin-bottom: 20px;
}
.list-products .product .product-title {
  font-size: 20px;
  line-height: 26px;
  color: #444444;
  font-weight: 800;
  margin-bottom: 15px;
}
.list-products .product .product-link {
  font-size: 12px;
  line-height: 26px;
  letter-spacing: 0.195em;
  text-transform: uppercase;
  color: #7C7C7C;
  display: flex;
  align-items: center;
}
.list-products .product .product-link svg {
  margin-left: 5px;
}
.list-products .product .product-link svg.fill {
  fill: #7C7C7C;
}
.list-devices {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 80px 35px;
}
.list-devices .item {
  display: flex;
  align-items: center;
}
.list-devices .item .item-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 220px;
  width: 50%;
  margin-right: 30px;
}
.list-devices .item .content {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
}
.list-devices .item .content .item-title {
  font-size: 26px;
  font-weight: 800;
  line-height: 34px;
  color: #444444;
  margin-bottom: 0;
}
.list-devices .item .content .item-description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
.list-devices .item .content .btn-device {
  border-radius: 15px;
  font-family: 'MoskauGrotesk';
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.115rem 0.5rem;
  text-transform: uppercase;
  letter-spacing: 0.135em;
  margin-top: auto;
}
.list-ekomist {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 75px 35px;
}
.list-ekomist .item .item-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  margin-bottom: 25px;
  width: 100%;
}
.list-ekomist .item .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.list-ekomist .item .content .item-title {
  font-size: 22px;
  line-height: 44px;
  color: #444444;
  margin-bottom: 0;
}
.list-ekomist .item .content .btn-ekomist {
  border-radius: 15px;
  font-family: 'MoskauGrotesk';
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.115rem 1.115rem;
  text-transform: uppercase;
  color: #E5E5E5;
  letter-spacing: 0.19em;
}
.list-ekomist .item .content .btn-ekomist:hover {
  color: #070E13;
}
